Subject: cut

From: sandy bas <[email-masked]>
Date: Wed, 26 May 2010 23:00:08 -0400

Dear People:

Comma delimited files often have fields of the form "big,black,bear" where the
commas within the quotes are not delimiters. A useful option in cut would
 be to ignore the commas (delimiters) within the quotation marks.

  I would be glad to put it in if you would like the option.

 Thank you for all of the work that you do.

   sandy